/*GENERAL*/
body{background: #CBC5B9;}
		#wrapper{}
			.full_width{width: 100%; clear: both;}
			.page_wrap{margin: 0 auto; width: 960px;}
			#header_area{background: #5F4A45; height: 130px;}
				#header_area .page{}
				#header{position: relative;}
			#main_area{background: url(../images/bg-graphic.jpg) no-repeat center top;}
				#main_area .page{}
				#main{padding-top: 15px; overflow: hidden;}
					.home #container{float: left; width: 720px;}
					#container{}
						#content{padding-bottom: 30px;}
					.main-aside{}
					.home #primary{width: 220px; float: right;}
					#primary{background: #495357; min-height: 630px;}
					#secondary{}
			#footer_area{background: #E5EAED; height: 40px;}
				#footer_area .page{}
				#footer{position: relative;}

/* HEADER */
#branding{position: absolute; top: 88px; left: 0;}
	#branding span{}
		#branding a{font-size: 32px; color: #000; text-transform: uppercase;}
	#blog-description{display: none; position: absolute;}
#access{float: right; width: 500px; margin-top: 110px;}
	#access .skip-link{text-indent: -99999px; position: absolute;}
	#access .menu{text-align: right;}
		#access .menu ul.sf-menu{}
			#access ul.sf-menu li{float: left; margin-right: 10px; position:relative; }
				#access a{font-size: 13px; color: #fff; text-transform: uppercase;}
				#access a:hover{color: #000;}
				#access li.current-menu-item a{color: #000; font-size:}
				#access li.menu-item{position: relative;}
				#access li.menu-item ul.sub-menu{ position:absolute; top: 20px; left: 0; z-index: 1000;  text-align: left; display: none; background: #5F4A45;}
				#access li.menu-item:hover ul.sub-menu{display: block;}
					#access ul.sub-menu li.menu-item{margin: 0; display: block; border-top: 1px solid #CBC5B9; }
					#access ul.sub-menu a{display: block; font-size: 12px; padding: 2px 4px; width: 145px;}

/*search bar*/

/* NAVIGATION */
.navigation{}

/* HOME CONTENT */
#feature{width: 100%; background: #000; position: relative; margin-bottom: 25px;}
	#feature_image{}
	#feature .entry-content{position: absolute; top: 140px; left: 270px; text-align: right; }
		#quote1{}
		#quote2{padding-top: 30px;}
		.quotes{color: #fff;}
		#feature .readmore{color: #fff; text-decoration: underline; padding-top: 30px; display: block;}
#tabs{overflow: auto;}
	#tabs .tabs{float: left; }
		#tabs .tabs a{display: block;}
			#tabs .tabs img{border: 1px solid #efefef;}
			#tabs .tabs span{display: block; color: #fff; height: 30px; line-height: 30px; text-align: center; text-transform: uppercase; background: url(../images/bg-tab.gif) repeat-x 0 0; -moz-border-radius-bottomleft: 10px; -moz-border-radius-bottomright: 10px; -webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-left: 1px solid #efefef; border-right: 1px solid #efefef; border-bottom: 1px solid #efefef;}
			
	#music_tab{margin-right: 24px;}
	#upcoming_tab{}

	
/* CONTENT */
.wp-post-image{}
.post{}
	.entry-title{}
	.entry-meta{}
	.entry-content{overflow: auto; padding-top: 14px 0 0;}
	.entry-utility{}
	.entry-thumb{}

.entry-content ul{list-style: disc inside url(../images/bullet.gif); overflow: auto; padding-bottom: 15px;}
.entry-content ol{list-style: decimal inside none; padding-bottom: 15px; overflow: auto;}
/* COMMENTS */

/* SIDEBAR */
.main-aside .xoxo{padding: 15px;}
.widgetcontainer{}
	.before_widget{}
	.widget_content{}
		.widget_content ul{}
	.widgettitle{}

/* GALLERY */
#content .slug-gallery{width: 840px; margin: 0 auto;}
#imagebrowser{float: left; width: 520px; background: #495357;}
.entry-content .ngg-imagebrowser{padding: 10px;}
	.entry-content .ngg-imagebrowser h3{display: none;}
	.entry-content .ngg-imagebrowser div.pic{}
		.entry-content .ngg-imagebrowser div.pic img{width: auto; padding: 0; border: none;}
	.entry-content .ngg-imagebrowser .ngg-imagebrowser-nav{margin: 0;}
		.entry-content .ngg-imagebrowser-nav .back, .entry-content .ngg-imagebrowser-nav .next{background: #384043; color: #fff; border: 1px solid #333;}
		.ngg-imagebrowser-nav a{color: #fff;}
		.ngg-imagebrowser-nav a:hover{color: #0681B5;}
		

#nggallery_thumbs{float: right; width: 304px; height: 413px; background: #495357; }
.entry-content .ngg-galleryoverview{}
	#nggallery_thumbs .ngg-gallery-thumbnail img{border: none; padding: 0;}
	#nggallery_thumbs .ngg-navigation{padding-bottom: 2px; color: #fff;}
		#nggallery_thumbs .page-numbers, #nggallery_thumbs .next{color: #fff; background: #384043; border: 1px solid #333;}
		#nggallery_thumbs .ngg-navigation a:hover{color: #0681B5;}
		
/* MUSIC */
.mp3{margin-bottom: 20px; padding: 10px; background: #495153; width: 375px;}


/* ---------- Altim fixes ------------- */
img.product-image {
	cursor:default !important;
}